<template>
  <q-page class="q-pa-lg">
    <h5 class="q-mt-none">Help</h5>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque libero eum recusandae praesentium doloribus porro at fugiat? Laudantium neque quisquam eius sunt, optio magnam iusto adipisci quos alias, corrupti facere.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni qui sequi ad corporis, explicabo tempore. Alias asperiores, vero iste itaque adipisci blanditiis. Accusamus, deleniti tempore ipsum sequi veritatis sapiente asperiores.</p>
  </q-page>
</template>

<script>
export default {
  
}
</script>
